<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_MIN_AGE_UNITS_C_U_UNITS_ID'] = 'Min. Age Units (related Unit ID)';
$mod_strings['LBL_MIN_AGE_UNITS'] = 'Min. Age Units';
$mod_strings['LBL_MAX_AGE_UNITS_C_U_UNITS_ID'] = 'Max. Age Units (related Unit ID)';
$mod_strings['LBL_MAX_AGE_UNITS'] = 'Max. Age Units';
$mod_strings['LBL_MIN_AGE_AT_INITIAL_PROCEDURE'] = 'Min. Age at Initial Procedure';
$mod_strings['LBL_MAX_AGE_AT_INITIAL_PROCEDURE'] = 'Max. Age at Initial Procedure';
$mod_strings['LBL_DESCRIPTION'] = 'Notes';
$mod_strings['LBL_MIN_WT_AT_INITIAL_PROCEDURE'] = 'Target Min. Wt. at Initial Procedure';
$mod_strings['LBL_MAX_WT_AT_INITIAL_PROCEDURE'] = 'Target Max. Wt. at Initial Procedure';
$mod_strings['LBL_DIET_MODS'] = 'Diet Mods or Unapproved Medications';
$mod_strings['LBL_ACCLIMATION_REQUIRED'] = 'Prolonged Restraint Acclimation Required (Obsolete)';
$mod_strings['LBL_CONTRAINDICATED_ACT_MED_2'] = 'Ordering Contraindicated Activities or Meds';
$mod_strings['LBL_NONGLP_PRE_SCREEN'] = 'nonGLP Pre-Screening Required';
$mod_strings['LBL_TSD1_TEST_SYSTEM_DESIGN_1_FOCUS_DRAWER_DASHBOARD'] = 'Test System Designs Focus Drawer';
$mod_strings['LBL_FILENAME'] = 'Cadaver Tissue Request Form';
$mod_strings['LBL_TSD1_TEST_SYSTEM_DESIGN_1_RECORD_DASHBOARD'] = 'Test System Designs Record Dashboard';
$mod_strings['LBL_TASKS_START_PRIOR_TO_DAY_7'] = 'Tasks start on or before day -7';
$mod_strings['LBL_VENDOR_SURGICAL_MODEL_REQUIR'] = 'Vendor Surgical Model Required';
$mod_strings['LBL_PROLONGED_RESTRAINT_ACC'] = 'Prolonged Restraint Acclimation Required';
$mod_strings['LBL_DEGREE_OF_IMMOBILITY'] = 'Degree of Immobility';
$mod_strings['LBL_TYPE_OF_ACCLIMATION'] = 'Type of Acclimation';
$mod_strings['LBL_PURPOSE'] = 'Purpose';
$mod_strings['LBL_MAX_DURATION_INTEGER'] = 'Max. Duration Integer';
$mod_strings['LBL_MAX_DURATION_UNIT_C_U_UNITS_ID'] = 'Max. Duration Unit (related Unit ID)';
$mod_strings['LBL_MAX_DURATION_UNIT'] = 'Max. Duration Unit';
$mod_strings['LBL_OTHER_TYPE_OF_ACCLIMATION'] = 'Other Type of Acclimation';
$mod_strings['LBL_DETAILS_OF_SPECIFIC_POSITION'] = 'Details of Specific Positioning';
$mod_strings['LBL_SPECIALIZE_HOUSING_REQUIRED'] = 'Specialized Housing Required';
$mod_strings['LBL_REQUIREMENTS'] = 'Requirements';
$mod_strings['LBL_OTHER_HOUSING_REQUIREMENTS'] = 'Other Housing Requirements';
$mod_strings['LBL_CONFIRM_ACCLIMATION_RESTRAIN'] = 'Confirm with vivarium management that the type of acclimation or restraint items are in house and available to be used';
$mod_strings['LBL_COMMUNICATE_CUSTOM_NEEDS'] = 'Communicate any custom needs (type of jacket, harness’, etc.) to vivarium management and purchasing';
$mod_strings['LBL_OTHER_BREEDSTRAIN'] = 'Other Breed/Strain';
$mod_strings['LBL_HAZARDOUS_AGENTS'] = 'Hazardous Agents (BSL2, chemo, etc.)';
$mod_strings['LBL_HAZARDOUS_AGENT_DETAILS'] = 'Hazardous Agent Details';
$mod_strings['LBL_NUMBER_1'] = 'Test System Number';
